---
title: ramalama pull.1
description: pull AI Models from Model registries to local storage
# This file is auto-generated from manpages. Do not edit manually.
# Source: ramalama-pull.1.md
---

# ramalama pull.1

## Synopsis
**ramalama pull** [*options*] *model*

## Description
Pull specified AI Model into local storage

## Options

#### **--authfile**=*password*
path of the authentication file for OCI registries

#### **--help**, **-h**
Print usage message

#### **--tls-verify**=*true*
require HTTPS and verify certificates when contacting OCI registries

## See Also
[ramalama(1)](/docs/commands/ramalama/)

---

*Aug 2024, Originally compiled by Dan Walsh &lt;dwalsh&#64;redhat.com&gt;*